#errorWrapper {
  display: none;
  padding: ($font-size-closeErrorWrapper) 10px 10px 10px;
  background-color: $bgcolor-error-wrapper;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: $z-index-errorWrapper;
  .closeWrapper {
    display:block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    font-size: $font-size-closeErrorWrapper;
    .close {
      display: inline-block;
      width: 0.75em;
      height: 0.75em;
      position: relative;
      border: none;
      border-radius: 1em;
      color: #fff;
      background: none;
      &::before,
      &::after {
        display: inline-block;
        width: 0.45em;
        height: 0.1em;
        position: absolute;
        content: "";
        top: 0.33em;
        left: 0.155em;
        border: none;
        color: #fff;
        background: #ffffff;
      }
      &::before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
      }
      &::after {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
      }
    }
  }

  .errMsg {
    font-size: $font-size-textErrorWrapper;
    margin-bottom: 8px;
    &:last-child {
      margin: 0;
    }
  }
}
